select i21.nr01 as nr01,
       i21.p00 as p00,
       i21.tax as tax,
       i21.p203 as p203, 
       i21.pcf01 as pcf01, 
       i21.pcb01 as pcb01, 
       i21.pct01 as pct01
FROM i21,i00
where i21.nr01=i00.p9901
     && i21.p203=0
   {but_where1}
group by i21.nr01
order by i21.tax, i21.p00
limit {but_from},{but_to};


